Package twisted :: Package spread :: Module flavors :: Class RemoteCacheMethod

[show private | hide private]
[frames | no frames]

## Class RemoteCacheMethod

A method on a reference to a `RemoteCache`.

Method Summary
| ``__init__`(self, name, broker, cached, perspective)` (internal) initialize.
| ``__call__`(self, *args, **kw)` (internal) action method.
| `__cmp__(self, other)`
| `__hash__(self)`

Method Details

### __init__(self, name, broker, cached, perspective)
(Constructor)

(internal) initialize.

### __call__(self, *args, **kw)
(Call operator)

(internal) action method.

Generated by Epydoc 1.1 on Sat Feb 15 21:19:24 2003 | http://epydoc.sf.net